import { jsx } from "react/jsx-runtime";
import { TokenLAND as TokenLAND$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenLAND = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "LAND", "data-name": "TokenLAND", ...props, children: /* @__PURE__ */ jsx(TokenLAND$1, { variant }) });
  }
);
TokenLAND.displayName = "TokenLAND";
Object.assign(TokenLAND, { isGdsIcon: true });
export {
  TokenLAND
};
